<p>Are you sure you want to delete this product : {{ file.filename.name }}
<form method="post" action="{{ request.path }}">
        {% csrf_token %}
        <button type="submit" class="btn btn-danger btn-sm">Delete</button>
    </form>